package com.fdkankan.scene.config;

/**
 * <p>
 *  这是一个测试类
 * </p>
 *
 * @author dengsixing
 * @date 2022/1/12
 **/
public class Test {

    /**
     * 这是一个类属性
     */
    private static final String TEST = "test";


    /**
     * <p>
     *   这是一个测试方法
     * </p>
     * @author dengsixing
     * @date 2022/1/12
     * @param id 主键id
     * @param name  姓名
     * @return java.lang.String
     **/
    public String test(long id, String name){
        return id + "-" + name;
    }

    public static void main(String[] args) {

        //方法体内的单行注释
        String test =  Test.TEST;

        /*
          方法体内多行注释
         */
        String test1 = new Test().test(1, "zhangsan");
        System.out.println(test1);

    }
}
